.main_title_3 h2, .main_title_3 h3 {
  font-size: 24px;
  font-size: 1.5rem;
  margin: 0;
  display: inline-block;
}
@media (max-width: 767px) {
  .main_title_3 h2, .main_title_3 h3 {
    font-size: 18px;
  font-size: 1.125rem;margin-bottom:20px;
  }
}
.main_title_3 p {
  font-size: 16px;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.4;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .main_title_3 p {
    font-size: 14px;
    font-size: 0.875rem;
  }
}






.strip ul li {  font-size: 20px;
  font-size: 1.25rem;margin-top: 0px;
  color:#121212;font-weight:500;
  display: inline-block;
  margin-right:5px; letter-spacing:-0.01em;
}


/*부분수정*/
.main_title_3 {
  position: relative;
 /* border-left: 2px solid #e1e1e1; */border-left:0px solid #666;
  padding-left: 15px;; margin-bottom: 20px/**/;
}
@media (max-width: 767px) {
  .main_title_3 {
    border-left: none;
    padding-left: 0;
  }
}
.main_title_3 span {
  width: 2px;
  height:20px;
  background-color: #666;
  position: absolute;
  left: -2px;
  top:2px;
  display: block;
}
@media (max-width: 767px) {
  .main_title_3 span {
    display: none;
  }
}
